| OGRE 1.10.11 Object-Oriented Graphics Rendering Engine

Namespaces | Macros | Typedefs
OgreLodPrerequisites.h File Reference
`#include "OgrePrerequisites.h"`

## Namespaces
| Ogre

## Macros
#define | _OgreLodExport

## Typedefs
typedef SharedPtr< LodCollapseCost > | Ogre::LodCollapseCostPtr
typedef SharedPtr< LodCollapser > | Ogre::LodCollapserPtr
typedef SharedPtr< LodData > | Ogre::LodDataPtr
typedef SharedPtr< LodInputProvider > | Ogre::LodInputProviderPtr
typedef SharedPtr< LodOutputProvider > | Ogre::LodOutputProviderPtr
typedef GeneralAllocatedObject | Ogre::MeshLodAlloc

## Macro Definition Documentation

## ◆ _OgreLodExport

#define _OgreLodExport